For the complete documentation index, see llms.txt. This page is also available as Markdown.

SetGroupDescriptions

Update Description

post
Query parameters
idstringRequiredExample: id
Body
instance_keystringRequired
jidstringRequired
groupDescriptionstringRequired
Responses
200Success

No content

post/groups/setGroupDescriptions
POST /groups/setGroupDescriptions?id=id HTTP/1.1
Host: base_url
Content-Type: application/json
Accept: */*
Content-Length: 88

{
  "instance_key": "id",
  "jid": "groupid",
  "groupDescription": "Information group description"
}
200Success

No content

Last updated